@media all and (max-width: 800px) {
  #toolbar, #admin-menu {
    display: none;
  }

  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}

.views_infinite_scroll-ajax-loader::before {
  color: black;
  content: "Loading more items...";
  display: block;
}

#views-exposed-form-product-marketplace-page .chosen-container .chosen-results li.active-result {
  color: black;
}

.privatemsg-message,
.checkout-completion-message,
form label,
form legend {
  color: black;
}

.commerce-checkout-form-checkout fieldset {
  margin-bottom: 20px;
}

.commerce-checkout-form-checkout fieldset legend {
  font-size: 20px;
}

table tr th,
table tr td {
  color: white;
}


.idnid-products-layout table tr th,
.idnid-products-layout table tr td {
  color: black;
}

.view-footer a.idnid-button:hover {
  text-decoration: none;
}

.pane-views-recently-acquired-block-1 .view-footer {
  padding-top: 60px;
}

.messages {
  color: black;
}

.page-checkout #edit-bolt-checkout {
  display: none;
}

/* COUPONS */

#commerce-coupon-cart-form-wrapper {
  float: left;
  padding-top: 20px;
  max-width: 100%;
  width: 400px;
}

#commerce-coupon-cart-form-wrapper .form-text {
  float: left;
  width: 200px;
}

#commerce-coupon-cart-form-wrapper .form-submit {
  background: transparent;
  color: black;
  float: left;
  padding: 0 0 0 10px;
}

#commerce-coupon-cart-form-wrapper .description {
  display: none;
}

#commerce-coupon-cart-form-wrapper table th {
  display: none;
}

#commerce-coupon-cart-form-wrapper .views-table,
#commerce-coupon-cart-form-wrapper table tr {
  border: 0;
  border-bottom-color: transparent;
}

#commerce-coupon-cart-form-wrapper table td {
  color: black;
}

.page-cart .commerce-line-item-actions {
  clear: both;
}

.pane-idnid-product-details-product-disabled {
  margin: auto;
  max-width: 1000px;
  padding: 20px 40px;
  text-align: center;
}

.pane-idnid-product-details-product-disabled .text {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 29px;
  line-height: 1.3;
  margin: 0 auto 20px;
  max-width: 1000px;
}
